---
LKP_SERVER: inn
testcase: piglit
default-monitors:
  wait: pre-test
  vmstat: 
default-watchdogs:
  watch-oom: 
  watchdog: 
cpufreq_governor: performance
commit: ba05e31154adcd01238a3beb461a75bd1e5c54d3
model: Westmere
memory: 2G
hdd_partitions: "/dev/disk/by-id/ata-FUJITSU_MJA2250BH_G2_K95CT9C2G29W-part6"
swap_partitions: 
rootfs_partition: "/dev/disk/by-id/ata-FUJITSU_MJA2250BH_G2_K95CT9C2G29W-part7"
timeout: 30m
piglit:
  group: igt-006
testbox: lkp-t410
tbox_group: lkp-t410
kconfig: x86_64-rhel
enqueue_time: 2015-05-30 12:30:01.933752309 +08:00
user: lkp
queue: cyclic
compiler: gcc-4.9
head_commit: ba05e31154adcd01238a3beb461a75bd1e5c54d3
base_commit: c65b99f046843d2455aa231747b5a07a999a9f3d
branch: linux-devel/devel-hourly-2015060501
kernel: "/pkg/linux/x86_64-rhel/gcc-4.9/ba05e31154adcd01238a3beb461a75bd1e5c54d3/vmlinuz-4.1.0-rc6-03761-gba05e311"
rootfs: debian-x86_64-2015-02-07.cgz
result_root: "/result/piglit/performance-igt-006/lkp-t410/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/ba05e31154adcd01238a3beb461a75bd1e5c54d3/0"
job_file: "/lkp/scheduled/lkp-t410/cyclic_piglit-performance-igt-006-x86_64-rhel-CYCLIC_HEAD-ba05e31154adcd01238a3beb461a75bd1e5c54d3-0-20150530-8245-18dn5ff.yaml"
dequeue_time: 2015-06-05 14:44:44.478339436 +08:00
nr_cpu: "$(nproc)"
max_uptime: 1800
initrd: "/osimage/debian/debian-x86_64-2015-02-07.cgz"
bootloader_append:
- root=/dev/ram0
- user=lkp
- job=/lkp/scheduled/lkp-t410/cyclic_piglit-performance-igt-006-x86_64-rhel-CYCLIC_HEAD-ba05e31154adcd01238a3beb461a75bd1e5c54d3-0-20150530-8245-18dn5ff.yaml
- ARCH=x86_64
- kconfig=x86_64-rhel
- branch=linux-devel/devel-hourly-2015060501
- commit=ba05e31154adcd01238a3beb461a75bd1e5c54d3
- BOOT_IMAGE=/pkg/linux/x86_64-rhel/gcc-4.9/ba05e31154adcd01238a3beb461a75bd1e5c54d3/vmlinuz-4.1.0-rc6-03761-gba05e311
- max_uptime=1800
- RESULT_ROOT=/result/piglit/performance-igt-006/lkp-t410/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/ba05e31154adcd01238a3beb461a75bd1e5c54d3/0
- LKP_SERVER=inn
- |2-


  earlyprintk=ttyS0,115200 systemd.log_level=err
  debug apic=debug sysrq_always_enabled rcupdate.rcu_cpu_stall_timeout=100
  panic=-1 softlockup_panic=1 nmi_watchdog=panic oops=panic load_ramdisk=2 prompt_ramdisk=0
  console=ttyS0,115200 console=tty0 vga=normal

  rw
lkp_initrd: "/lkp/lkp/lkp-x86_64.cgz"
modules_initrd: "/pkg/linux/x86_64-rhel/gcc-4.9/ba05e31154adcd01238a3beb461a75bd1e5c54d3/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-2015-02-07.cgz/lkp.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/run-ipconfig.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/piglit.cgz,/lkp/benchmarks/piglit.cgz"
job_state: OOM
loadavg: 1.69 1.55 0.71 1/135 3107
start_time: '1433486722'
end_time: '1433486993'
version: "/lkp/lkp/.src-20150605-115714"

